<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="S.Bachmann" content="">

  <title>Blog Home - Auto Blog</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom styles for this template -->
  <link href="css/blog-home.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container">
      <a class="navbar-brand" href="index.html">Auto Blog</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="index.html">Home
              <span class="sr-only">(current)</span>
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Datenschutz.html">Datenschutzerklärung</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Impressum.html">Impressum</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Services.html">Services</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Kontakt.html">Kontakt</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- Page Content -->
  <div class="container">

    <div class="row">

      <!-- Blog Entries Column -->
      <div class="col-md-8">

        <h1 class="my-4">Auto Blog
          <small>Audi,Bmw,Lamborghini</small>
        </h1>

        <!-- Blog Post -->
        <div class="card mb-4">
          <img class="card-img-top" src="img/Audi.jpg" alt="Card image cap">
          <div class="card-body">
            <h2 class="card-title">Audi R8 Coupé V10</h2>
            <p class="card-text">Faszination, neuester Stand Das Audi R8 Coupé V10,Audi hat Rennsport-Gene – und
              besonders viele davon hat das Audi R8 Coupé V10 performance quattro. Das wird aus jeder Perspektive
              deutlich: Von den mächtigen Lufteinlässen neben dem breiten Singleframe-Kühlergrill in der Frontpartie
              über die scharf gespannte Seitenlinie, die den Mittelmotor ahnen lässt, bis zum weit nach oben gezogenen
              Diffusor am Heck. Dieses 620 PS starke Coupé markiert exakt den Übergang zwischen Strasse und Rennstrecke.
              CO₂-Emissionen kombiniert*: 302–296 g/km.</p>
            <a href="Audi%20R8%20Coupé%20V10.html" class="btn btn-primary">Mehr lesen &rarr;</a>
          </div>
          <div class="card-footer text-muted">
            Posted on April 17, 2020

          </div>
        </div>

        <!-- Blog Post -->
        <div class="card mb-4">
          <img class="card-img-top" src="img/BMW1.jpg" alt="Card image cap">
          <div class="card-body">
            <h2 class="card-title">BMW M8 V8</h2>
            <p class="card-text">Die BMW 8er Coupé M Automobile verkörpern den Gipfel luxuriöser Fahrfreude.
              Auf eleganteste Weise kombinieren sie pure M Gene mit höchster Exklusivität – für sportlich-exklusive
              Fahrerlebnisse auf der Strasse wie auf der Rennstrecke. Und das in drei mitreissenden Varianten:
              Das BMW M850i xDrive Coupé besticht durch eine einzigartige Synthese aus Komfort, Leistung und Effizienz.
              Das BMW M8 Coupé mit M xDrive bietet neben einem absoluten Premium-Ambiente ein ultimatives
              Rennsportfeeling und ist darauf ausgelegt, die Grenzen der Fahrdynamik neu zu definieren.
              Den Höhepunkt bildet das BMW M8 Competition Coupé mit M xDrive als noch leistungsstärkere
              und extravagantere Ausführung dieses High-Performance Sportwagens.</p>
            <a href="BMW%20M8.html" class="btn btn-primary">Mehr lesen &rarr;</a>
          </div>
          <div class="card-footer text-muted">
            Posted on April 17, 2020

          </div>
        </div>

        <!-- Blog Post -->
        <div class="card mb-4">
          <img class="card-img-top" src="img/Lamborgini1.jpg" alt="Card image cap">
          <div class="card-body">
            <h2 class="card-title">Lamborghini Urus V8</h2>
            <p class="card-text">Vor ein paar Jahren war alleine der Gedanke völlig abstrus. Ein SUV? Von Lamborghini?
              Wie soll so ein Kasten neben den brutalen Supersportlern bitte aussehen? Also wirklich! Doch der Zeitgeist
              ändert sich und wenn Porsche als Sportwagenschmiede es geschafft hat, SUVs salonfähig zu machen, warum
              nicht auch Lamborghini? Mittlerweile sind die abstrusen Gedanken Geschichte und stattdessen macht der
              Urus die Strassen unsicher. Und weil Lamborghini eben Lamborghini ist, bringt der Urus zwar durchaus
              SUV-Tugenden mit, er ist klar das zahmste und umgänglichste Modell der Italiener. Aber das ist nur
              eine Seite. Die andere Seite ist… ziemlich obszön!
            <p></p>
              Ein Auto aus Sant’Agata Bolognese lebt von seiner Dramatik. Und davon bietet der Urus reichlich.
              Er sieht aus, als sei er dazu entworfen worden, Strassenschlachten zu bezwingen. Durch seine massiven
              Lüftungsschächte an der Front würden wahrscheinlich zwei Smarts passen, einer links, der andere rechts.
              Getreu der Designsprache von Lamborghini setzt auch der Urus auf eckige Formen, wie sie beispielsweise
              an den Kotflügeln sowie der Lichtsignatur zu erkennen sind. Abgerundet wird der dramatische und brachiale
              Auftritt durch bis zu 23″ grosse Felgen sowie durch schiere Grösse: 5,11 x 2,02 Meter misst der Urus.<br>
            <a href="Lamborghini%20Urus.html" class="btn btn-primary">Mehr lesen &rarr;</a>
          </div>
          <div class="card-footer text-muted">
            Posted on April 17, 2020

          </div>
        </div>

<!--        &lt;!&ndash; Pagination &ndash;&gt;-->
<!--        <ul class="pagination justify-content-center mb-4">-->
<!--          <li class="page-item">-->
<!--            <a class="page-link" href="#">&larr; Older</a>-->
<!--          </li>-->
<!--          <li class="page-item disabled">-->
<!--            <a class="page-link" href="#">Newer &rarr;</a>-->
<!--          </li>-->
<!--        </ul>-->

      </div>

      <!-- Sidebar Widgets Column -->
      <div class="col-md-4">



        <!-- Categories Widget -->
        <div class="card my-4">
          <h5 class="card-header">Kategorien</h5>
          <div class="card-body">
            <div class="row">
              <div class="col-lg-6">
                <ul class="list-unstyled mb-0">
                  <li>
                    <a href="Audi%20R8%20Coupé%20V10.html">Audi</a>
                  </li>
                  <li>
                    <a href="BMW%20M8.html">BMW</a>
                  </li>
                  <li>
                    <a href="Datenschutz.html">Datenschutz</a>
                  </li>
                  <li>
                    <a href="Impressum.html">Impressum</a>
                  </li>
                  <li>
                    <a href="Kontakt.html">Kontakt</a>
                  </li>
                  <li>
                    <a href="Lamborghini%20Urus.html">Lamborghini</a>
                  </li>

                  <li>
                    <a href="Services.html">Services</a>
                  </li>

                </ul>
              </div>
              <div class="col-lg-6">
                <ul class="list-unstyled mb-0">

                </ul>
              </div>
            </div>
          </div>
        </div>

        <!-- Side Widget Audi -->
        <div class="card my-4">
          <h5 class="card-header">Herstellerseiten</h5>
          <div class="card-body">
            <a href="https://www.audi.ch/ch/web/de/neuwagen/r8/r8performance-62p.html">
              <img src="img/AudiRinge.jpg"  height="168" width="300" alt="Audi">
            </a>
            <p></p>
          </div>
          Durch Klicken des Bildes gelangen Sie zu der herstellerseite von Audi


          <!-- Side Widget BMW -->
          <div class="card-body">
            <a href="https://www.bmw.ch/de/bmw-neuwagen/m/m8-coupe/2019/bmw-m8-coupe-inspirieren.html?tl=sea-goog-se01
            -mix-miy-.-.-.-.-.-&&tl=sea-gl-GSN_DE_Brand%20Modelle_M8_Generisch-mix-miy-.-sech-Brand_M8_Generisch-.-e-
            bmw%20m8-.-.&gclid=EAIaIQobChMI1ru5mNrt6AIVA7TtCh0WmwU_EAAYASAAEgLFDvD_BwE">
              <img src="img/BMW%20Logo.jpg"  height="300" width="300"  alt="BMW">
              <a/>
              <p></p>
            </a>
        </div>

          Durch Klicken des Bildes gelangen Sie zu der herstellerseite von BMW


          <!-- Side Widget Lamborghini -->

          <div class="card-body">
            <a href="https://www.lamborghini.com/de-en">
              <img src="img/Lamborghini%20Emblem.jpg"  height="300" width="300">
              <p></p>
          </div>
        </a>

          Durch Klicken des Bildes gelangen Sie zu der herstellerseite von Lamborghini



          
          </div>
        </div>

      </div>

    </div>
    <!-- /.row -->

  <!-- /.container -->

  <!-- Footer -->
  <footer class="py-5 bg-dark">
    <div class="container">
      <p class="m-0 text-center text-white">no Copyright © all for free 2020</p>
      <p class="m-0 text-center text-white"><a  href="Impressum.html">Impressum</a>| <a  href="Datenschutz.html">
        Datenschutz</a></a></p>
    </div>
    <!-- /.container -->
  </footer>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>

</html>
